.prices {
    overflow: hidden;
}

.prices-container {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.prices__text {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.prices__text-title {
    font-size: 38px;
    line-height: 45px;
    color: #292929;
    margin: 50px 0 50px;
    text-align: center;
}

.prices__text-subtitle {
    color: #7A7A7A;
    font-size: 20px;
    line-height: 24px;
}

.prices__block-first {
    display: flex;
    flex-direction: column;
    margin: 30px 0;
}

.prices__block-header {
    font-size: 23px;
    color: #FFF;
    font-weight: 600;
    padding: 10px;
    background-color: #3780D4;
    text-align: center;
    max-width: 170px;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 5px;
    border-top-right-radius: 20px;
    border-top-left-radius: 5px;
    margin-bottom: 20px;
    box-shadow: 0px 20px 70px -15px #196dff;
}

.prices__block-second {
    margin-top: 50px;
    display: flex;
    flex-direction: column;
    position: relative;
}

.prices__grid {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    flex: 0 1 33%;
}

.price {
    max-width: 370px;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 20px 10px;
    padding: 30px 47px 37px;
    box-shadow: 0 15px 75px -15px rgba(113, 153, 183, 0.4);
    border-radius: 20px;
}

.price-folder {
    width: 200px;
    height: 180px;
    border-radius: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.price-image {
    max-height: 100%;
}

.price-cost {
    font-size: 30px;
    line-height: 32px;
    color: #367aca;
    margin-bottom: 10px;
    position: relative;
    width: 100%;
    padding: 24px 0;
    background: #fff;
    box-shadow: 0 20px 75px rgba(113, 153, 183, 0.3);
    border-radius: 5px 25px 5px 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 40px;
}

.price-cost span {
    font-weight: 700;
    color: #367aca;
}

.price-title {
    font-size: 23px;
    line-height: 30px;
    margin-bottom: 35px;
    font-weight: 700;
    text-align: center;
}

.price-subtitle {
    line-height: 32px;
    color: #425e78;
    font-size: 23px;
    font-family: Muller, sans-serif;
    font-weight: 700;
    font-style: normal;
    text-align: center;
    height: 200px;
}

.price-button {
    background: #367aca;
    border-radius: 12px;
    border: none;
    color: #FFF;
    font-weight: 700;
    line-height: 25px;
    font-size: 17px;
    overflow: hidden;
    cursor: pointer;
    padding: 14px 26px 18px;
    margin-top: 15px;
}

@media (max-width: 580px) {
    .prices__text-title {
        font-size: 28px;
    }
    .prices__text-subtitle {
        text-align: center;
    }
    .price-title {
        margin-bottom: 20px;
    }
    .price-subtitle {
        font-size: 16px;
        height: auto;
    }
}

